# Creating a new Holiday Calendar

This endpoint returns structured Holiday Calendar objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the holiday_calendars top-level JSON key.
Please see our Response Format section for more information.

Endpoint: POST /holiday_calendars
Version: 1.0.0

## Request fields (application/json):

  - `holiday_calendar` (object)

  - `holiday_calendar.name` (string, required)
    The name of the holiday calendar.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `holiday_calendars` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


